JDK1.7的版本怎么在Linux环境配置使用

J2EE 码拜 9年前 (2015-08-12) 1111次浏览

JDK1.7的版本怎么在Linux环境配置使用

#1

100分

不知道楼主是用什么工具开发的  我们公司用的 STS (spring+Tool+Suite)工具

直接改下 STS 安装目录下的 STS.ini 文件的配置就行了,一下就是我的配置
-vm
/usr/java/jdk1.7.0_21/bin/java   //JDK版本的目录所在地
-startup
plugins/org.eclipse.equinox.launcher_1.3.0.v20140415-2008.jar
-product
org.springsource.sts.ide
–launcher.defaultAction
openFile
–launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20150204-1316
-vmargs
-Djsse.enableSNIExtension=false
-server
-Xmn756m
-XX:PermSize=1024m
-XX:+UseParallelGC
-Dosgi.requiredJavaVersion=1.6
-Xms2048m
-Xmx2048m
-XX:MaxPermSize=1024m

#2

回复1楼:

我们不用那个什么STS 谢谢


CodeBye 版权所有丨如未注明 , 均为原创丨本网站采用BY-NC-SA协议进行授权 , 转载请注明JDK1.7的版本怎么在Linux环境配置使用
喜欢 (0)
[1034331897@qq.com]
分享 (0)